ouch-list(1)

NAME
ouch-list - List contents of an archive

SYNOPSIS
ouch list [-t|--tree] [-y|--yes] [-n|--no] [-A|--accessible] [-H|--hidden] [-q|--quiet] [-g|--gitignore] [-f|--format] [-p|--password] [-c|--threads] [-h|--help] <ARCHIVES>

DESCRIPTION
List contents of an archive

OPTIONS

-t, --tree
    Show archive contents as a tree

-y, --yes
    Skip [Y/n] questions, default to yes

-n, --no
    Skip [Y/n] questions, default to no

-A, --accessible
    Activate accessibility mode, reducing visual noise

-H, --hidden
    Ignore hidden files

-q, --quiet
    Silence output

-g, --gitignore
    Ignore files matched by git's ignore files

-f, --format <FORMAT>
    Specify the format of the archive

-p, --password <PASSWORD>
    Decompress or list with password

-c, --threads <THREADS>
    Concurrent working threads

-h, --help
    Print help

<ARCHIVES>
    Archives whose contents should be listed